\documentclass[a4paper,DIV21,BCOR1.5cm,12pt,twoside,bigheadings,headsepline,footnosepline]{scrreprt}
\usepackage[colorlinks=true,urlcolor=black,linkcolor=black,breaklinks=false]{hyperref}
\usepackage{booktabs}				% better tables
\usepackage{scrpage}				% changing pagestyle
\usepackage{tocloft}				% better table of contents
\usepackage{times}				% nicer fonts
\usepackage{eurosym}
%%\let € = \euro~

\usepackage[utf8]{inputenc}         % We need utf8 input, some names
                                    % require it. Install latex-ucs
                                    % package in debian if you miss it
\DeclareUnicodeCharacter{20AC}{\euro}

\usepackage{fancybox}				% added for 60-Security-Enhanced-Linux-UML-instances
\usepackage[english]{varioref}			% added for 60-Security-Enhanced-Linux-UML-instances
\usepackage[pdftex]{graphicx}
%\usepackage{graphicx}				% added for 41-port-together
\usepackage{longtable}				% added for 40-large-cdd-installations
\usepackage{tabularx}
\usepackage{times}
\usepackage{svnkw}
\usepackage{wrapfig}
% Color-alternating tables
\usepackage[table]{xcolor}
\definecolor{gray1}{gray}{0.95}
\definecolor{gray2}{gray}{0.85}
\rowcolors{1}{gray1}{gray2}

% Sections appear at the top of the page
\let\realsection\section
\renewcommand{\section}[1]{\vfill\eject\realsection{#1}}

\renewcommand{\baselinestretch}{1.15}     % A bit more spacing between lines

\renewcommand{\tabularxcolumn}[1]{>{\raggedleft\arraybackslash}p{#1}}

% Lets redefine the pagestyle a bit.
\renewpagestyle{headings}{(\textwidth,0pt)%
                         {\pagemark\hfill\headmark}{\headmark\hfill\pagemark}{\hfill\headmark\hfill}%
                         (\textwidth,.8pt)}%
                         {(\textwidth,0pt)%
                         {\hfill}%
                         {\hfill}%
                         (\textwidth,0pt)}% 
\renewpagestyle{plain}{(\textwidth,0pt)%
                         {\pagemark\hfill\headmark}{\headmark\hfill\pagemark}{\hfill\headmark\hfill}%
                         (\textwidth,.8pt)}%
                         {(\textwidth,0pt)%
                         {\hfill}%
                         {\hfill}%
                         (\textwidth,0pt)}% 
\pagestyle{headings}                      % and activate it


% Define invisible chapter headings
% (so we can set the chapter name for the page headers without side-effects)
\makeatletter
\renewcommand*\@makechapterhead[1]{%
{%
}}
\makeatother

\makeatletter
\renewcommand*\@makeschapterhead[1]{%
{%
}}
\makeatother
%End of chapter header voodoo section

\setcounter{secnumdepth}{-1}  % We should only number the "Parts",
                              % nothing below.
\setcounter{tocdepth}{1}      % And only take everything to \section
                              % into the toc, not \subsection and below.
% Settings for linebreaks and pagebreaks


\tolerance=5000
\emergencystretch=20pt
\hyphenpenalty=4000
\clubpenalty=10000
\widowpenalty=10000
\tabcolsep3pt
\setlength{\cftbeforetoctitleskip}{0.2em}
\setlength{\cftaftertoctitleskip}{0.2em} 
\setlength{\cftbeforelottitleskip}{0.2em}
\setlength{\cftbeforeloftitleskip}{0.2em}
\setlength{\cftafterloftitleskip}{0.2em}
\setlength{\cftpartnumwidth}{2.5em}

\renewcommand*{\partpagestyle}{empty}
\renewcommand*{\titlepagestyle}{empty}

\newcommand{\imcap}[1]{\textit{#1}}
\newcommand{\person}[2]{\begin{center} \textit{\textcolor{red}{#1} \\ \small{#2}} \end{center}\vspace{-0.5em}}

\renewcommand{\href}[2]{#2\footnote{\url{#1}}}
\newcommand{\blogpost}[3]{\noindent\textit{\vskip 0.7em\href{#1}{\textcolor{red}{#2}}}\\ ``#3''}

% Now, define a "graphics" extension. By default - dont touch. Only
% touch in case we build the "small" report.
%\DeclareGraphicsRule{_small.jpg}{jpg}{_small.jpg}{#1}
%\DeclareGraphicsExtensions{.pdf,_small.jpg}

\hyphenation{debconf}

\begin{document}

\begin{titlepage}
\Large DebConf11, Banja Luka \hfill \small \textsl{\svn{$Revision: 2284 $}}
\today\\\vspace{2cm}

\begin{center}
\Huge
\textsc{Debian Developers' Conference 2011}

\textbf{Final Report}
\vfill
\includegraphics[width=0.8\textwidth]{images/dc11_logo.pdf}
\end{center}

\end{titlepage}

\cleardoublepage
\tableofcontents
\cleardoublepage

\chapter{DebConf11 Final Report}

\input{dpl}

\input{purpose}

\input{debcamp}

\input{daytrip}

\input{talks}

\input{debianday}

\input{impressions}

\input{cheeseandwine}

\input{video}

\input{venue}

\input{food}

\input{network}

\input{numbers}

\input {budget}

\input {registration}

%% \input {travel}

%\include{sponsors}

\clearpage

%\input{amesol}

%\input{organizing_events}

%\input{numbers}

\appendix

% credits
\input{credits}

\include{sponsorlogos}
% KEEP THE FOLLOWING RIGHT AFTER SPONSORS!
\voffset0mm

% include the copyright stuff.
\input{copyright}

\end{document}

% Local Variables:
% TeX-master: t
% End:
